html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    background: #005ba3;
    font-family: 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 13px;
    color: #242a2a;
    line-height: 1;
}

input, button {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: inherit;
    font-size: inherit;
}

p {
    line-height: 1.4;
}

a {
    cursor: pointer;
    text-decoration: none;
    color: #242a2a;
}

div, textarea, input, a {
    outline: 0;
}

form {
    margin: 15px 0;
}

input[type=text], input[type=password], input[type=email] {
    border: solid 1px #ced4da;
    padding: 5px 5px 5px 8px;
    text-align: left;
    width: 95%;
    border-radius: 3px;
    line-height: 1.5;
    transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s
}
input[type=text]:focus, input[type=password]:focus, input[type=email]:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}

input[type=submit], input[type=button], button {
    position: relative;
    font-size: 13px;
    color: white;
    font-weight: bold;
    -moz-transition: border-top-color .218s, border-right-color .218s, border-bottom-color .218s, border-left-color .218s;
    -o-transition: border-top-color .218s, border-right-color .218s, border-bottom-color .218s, border-left-color .218s;
    -webkit-transition: border-color .218s;
    transition: border-top-color .218s, border-right-color .218s, border-bottom-color .218s, border-left-color .218s;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-align: center;
    border: 1px solid transparent;
    cursor: pointer;
    height: 30px;
    line-height: 30px;
    display: block;
    background-color: #4D90FE;
    background-image: -moz-linear-gradient(top, #4d90fe, #4787ed);
    background-image: -o-linear-gradient(top, #4d90fe, #4787ed);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#4d90fe), to(#4787ed));
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    width: 100%;
}

input[type=submit]:hover, input[type=button]:hover {
    border: 1px solid #2f5bb7
}

#login-box {
    margin: 0 auto;
    padding: 25px 30px;
    background-color: white;
    margin-top: 130px;
    max-width: 370px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
}

#login-box label {
    margin: 20px 0 5px 0;
    display: block;
}

#login-box a.forgot {
    color: #999;
    font-size: 12px;
    float: right;
    text-align: right;
}

#login-box .login-controls {
    margin: 0;
    margin-top: 25px;
}

#validation-error {
    color: #DD4B39;
    line-height: 1.4;
    margin-top: 20px;
}

#validation-success {
    color: #4b9b04;
    line-height: 1.4;
    margin-top: 20px;
}

.welcome {
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    margin-top: -10px !important;
}

.hidden {
    display: none;
}

.copyright {
    text-align: center;
    color: white;
    padding-top: 25px;
}

.copyright a {
    text-align: center;
    color: white;
}

.or-container {
    text-align: center;
    margin: 0;
    margin-bottom: 10px;
    clear: both;
    color: #a5a5a5;
    font-variant: small-caps
}

.or-hr {
    margin-bottom: 0;
    position: relative;
    top: 19px;
    height: 0;
    border: 0;
    border-top: 1px solid #e4e6e8
}

#or {
    display: inline-block;
    position: relative;
    padding: 10px;
    background-color: #FFF
}

button.orange {
    border: 1px solid #b73420;
    color: #fff !important;
    background-color: #da4f2e;
    -webkit-background-image: linear-gradient(to bottom, #da4f2e 0%, #d34529 100%);
    -moz-background-image: linear-gradient(to bottom, #da4f2e 0%, #d34529 100%);
    -ms-background-image: linear-gradient(to bottom, #da4f2e 0%, #d34529 100%);
    -o-background-image: linear-gradient(to bottom, #da4f2e 0%, #d34529 100%);
    background-image: linear-gradient(to bottom, #da4f2e 0%, #d34529 100%);
}